DEV Community

loading...

Discussion on: You Should be Using esm

Collapse
bennypowers profile image
Benny Powers 🇮🇱🇨🇦 Author

A previous version of this post said that the "esm": "auto" package.json configuration is required for interop, which is incorrect. esm will let you load cjs in modules out of the box, you just need to install and load. The post has been edited.